Support » Plugin: Umbrella Antivirus & Hack protection » Getting error on activation

  • Using latest WordPress 4.3, I downloaded and installed this plugin 1.8.2. Upon activation, I get the following error:

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected T_STRING in /home3/ziondeca/public_html/wp-content/plugins/umbrella-antivirus-hack-protection/init.php on line 66

    Line 66 shows: new Umbrella\Autoload;

Viewing 1 replies (of 1 total)
  • Plugin Author Rasmus Kjellberg

    (@rkjellberg)

    Hello!

    This error is because you’re using a very old version of PHP on your hosting/server. Our plugin uses namespaces to separate classes & functions from other plugins. Namespaces was introduced in PHP 4.3 (and we’re at PHP 7.0 now).

    Please update your PHP version and try again 🙂

    Best Regards
    Rasmus

Viewing 1 replies (of 1 total)
  • The topic ‘Getting error on activation’ is closed to new replies.